# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = libdatrie
pkgbase = libdatrie
xdata = pkgtype=pkg
pkgver = 0.2.14-1
pkgdesc = Double-array trie library
url = https://linux.thai.net/projects/datrie
builddate = 1764106422
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 500557
arch = armv7h
license = LGPL-2.1-or-later
depend = glibc
makedepend = doxygen
makedepend = git
